Aufgabe 7.4

Heinz
Mausschubser
Mausschubser
Beiträge: 91
Registriert: 10. Nov 2005 20:25

Aufgabe 7.4

Beitrag von Heinz »

Kann mir jemand sagen was ich alles benötige um diese Aufgabe angehen zu können? AktiveMQ und Java EE ist klar... Benötige ich aber auch Eclipse für Java EE oder geht das auch mit dem normalen (wenn ja wie)? Würde mich über eine schnelle Antwort freuen... komm irgendwie nicht zum Programmieren bzw. JMS zu importieren...

DANKE

Benutzeravatar
Ultr1
Mausschubser
Mausschubser
Beiträge: 99
Registriert: 13. Okt 2004 17:53
Wohnort: Dreieich
Kontaktdaten:

Beitrag von Ultr1 »

Java EE benötigst du nicht. Alles was du brauchst gibt dir der MessagBroker durch eine jar.
Es ist nicht entscheidend, was der Mensch tut, sondern was er ist. (Henry Miller)

Benutzeravatar
Ultr1
Mausschubser
Mausschubser
Beiträge: 99
Registriert: 13. Okt 2004 17:53
Wohnort: Dreieich
Kontaktdaten:

Beitrag von Ultr1 »

Java EE benötigst du nicht. Alles was du brauchst gibt dir der MessagBroker durch eine jar.
Es ist nicht entscheidend, was der Mensch tut, sondern was er ist. (Henry Miller)

Antworten

Zurück zu „Archiv“